$newline never

$# SPDX-FileCopyrightText: 2023 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  Note that supervision is company independent. 
  For example, if <em>x</em> is a regular supervisor for company <em>a</em> and <em>y</em> belongs to companies <em>a</em> and <em>b</em>, 
  then <em>x</em> will be listed as a foreign supervisor for company <em>b</em>.

^{firmContactInfo}

^{formFirmAction}

<section>
  <h2>
    _{MsgTableSupervisor}
  <div>
    ^{fsprTable}

